Debian Bug report logs - #266467
O: ifhp -- Printer filter for HP LaserJet printers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 17 Aug 2004 22:48:11 UTC

Severity: normal

Fixed in version ifhp/3.5.20-1

Done: Jens Schmalzing <jensen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266467; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Luca Filipozzi <lfilipoz@debian.org>
Subject: O: ifhp -- Printer filter for HP LaserJet printers
Date: Wed, 18 Aug 2004 00:31:52 +0200
Package: wnpp
Severity: normal

The current maintainer of ifhp, Luca Filipozzi <lfilipoz@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: ifhp
Binary: ifhp
Version: 3.5.10-2.1
Priority: extra
Section: net
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Build-Depends: debhelper (>= 3), debconf (>= 0.5), file, a2ps, gs, gettext,
               linuxdoc-tools, tetex-bin, tetex-extra, autotools-dev,
               po-debconf
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/i/ifhp
Files: f13ce31b38f6098d5d5d40814bf7f284 696 ifhp_3.5.10-2.1.dsc
 0d6a599afbde187f4e7b7665bedd1d25 1062304 ifhp_3.5.10.orig.tar.gz
 01f1a8c31a5614e35f23ef01e1f6da5e 5319 ifhp_3.5.10-2.1.diff.gz

Package: ifhp
Priority: extra
Section: net
Installed-Size: 1448
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Architecture: i386
Version: 3.5.10-2.1
Depends: file, a2ps, gs, libc6 (>= 2.3.2.ds1-4)
Recommends: lpr
Filename: pool/main/i/ifhp/ifhp_3.5.10-2.1_i386.deb
Size: 602800
MD5sum: 207457fa4198e6679d66711ce4f32a8d
Description: Printer filter for HP LaserJet printers
 ifhp is a highly versatile print filter for BSD based print spoolers.
 It can be configured to handle text, PostScript, PJL, PCL, and
 raster printers, supports conversion from one format to another,
 and can be used as a stand-alone print utility.  It is the primary
 supported print filter for the LPRng print spooler.
 .
 It provides access to printer features like duplex printing, paper tray
 selection and strong accounting using the printer's internal page counter.

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Reply sent to Jens Schmalzing <jensen@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 266467-close@bugs.debian.org (full text, mbox):

From: Jens Schmalzing <jensen@debian.org>
To: 266467-close@bugs.debian.org
Subject: Bug#266467: fixed in ifhp 3.5.20-1
Date: Tue, 26 Apr 2005 12:17:36 -0400
Source: ifhp
Source-Version: 3.5.20-1

We believe that the bug you reported is fixed in the latest version of
ifhp, which is due to be installed in the Debian FTP archive:

ifhp_3.5.20-1.diff.gz
  to pool/main/i/ifhp/ifhp_3.5.20-1.diff.gz
ifhp_3.5.20-1.dsc
  to pool/main/i/ifhp/ifhp_3.5.20-1.dsc
ifhp_3.5.20-1_powerpc.deb
  to pool/main/i/ifhp/ifhp_3.5.20-1_powerpc.deb
ifhp_3.5.20.orig.tar.gz
  to pool/main/i/ifhp/ifhp_3.5.20.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 266467@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jens Schmalzing <jensen@debian.org> (supplier of updated ifhp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 26 Apr 2005 17:51:01 +0200
Source: ifhp
Binary: ifhp
Architecture: source powerpc
Version: 3.5.20-1
Distribution: unstable
Urgency: low
Maintainer: Jens Schmalzing <jensen@debian.org>
Changed-By: Jens Schmalzing <jensen@debian.org>
Description: 
 ifhp       - Printer filter for HP LaserJet printers
Closes: 266467
Changes: 
 ifhp (3.5.20-1) unstable; urgency=low
 .
   * New maintainer (closes: Bug#266467).
   * New upstream release.
   * Added build-time dependencies and suggestions for new features, namely
     foomatic filter support and printer status queries via SNMP.
   * Removed unnecessary build-time dependencies.
   * Took care of warnings and errors reported by lintian.
   * Added a small patch fixing the pjl_waitend_byjobname option.
Files: 
 d41aa0c9c2ff87d495d0f4e7eced05db 642 net extra ifhp_3.5.20-1.dsc
 25b151b3adb953b571e6b0a7cc9937f3 1356478 net extra ifhp_3.5.20.orig.tar.gz
 0da06429471d977f38fbeb3ea7f5aafa 14386 net extra ifhp_3.5.20-1.diff.gz
 aea06e78eb2060ff40d8ae5e140d4937 305054 net extra ifhp_3.5.20-1_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCbmPzqYZgyBJFIH4RAvlBAJ9g/TfoTVdNnIyW43JKbRAiMK0HgQCgmpxg
+UIYGEwb538lj5lSiZBWNLo=
=hpEp
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:13:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.